.content-asset img {
  display: inline;
  width: 100%;
  vertical-align: bottom;
}

.pdp .pdpMain p {
  margin-block-start: 0;
  margin-block-end: 0;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .freehtml_productInformationText {
    margin-inline: 0;
    margin-bottom: 0;
  }
}
.pdp .pdpMain .content-asset .f300-14-21 {
  font-family: "MFW-HiraKakuProN-W3", sans-serif;
  font-size: 14px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .f300-14-21 {
    font-size: 3.3816425121vw;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper {
    padding-inline: 0;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-fv {
  margin-inline: auto;
  padding-bottom: 50px;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-fv {
    max-width: 380px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-fv {
    width: 100%;
    padding-bottom: 0;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-upper .section-fv .text-top {
  padding-block: 40px 13px;
  font-family: "MFW-HiraKakuProN-W5", sans-serif;
  font-size: 18px;
  line-height: 1.5555555556;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-fv .text-top {
    margin-inline: 4.1062801932vw;
    padding-block: 9.6618357488vw 3.1400966184vw;
    font-size: 4.347826087vw;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-upper .section-fv .text-bottom {
    margin-inline: 4.1062801932vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .cSectionTitle {
  margin-block: 0;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .cSectionTitle .cSectionTitle-title {
  font-feature-settings: 'palt';
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .cSectionTitle .cSectionTitle-title {
    line-height: 1.5;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-design {
  margin-inline: auto;
  padding-top: 18px;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-design {
    max-width: 380px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-design {
    width: 91.7874396135vw;
    padding-top: 12.3188405797vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-design .cSmallTitle {
  margin-bottom: 0;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-design .cSmallTitle .cSmallTitle-inner {
  padding-bottom: 12px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-design .cSmallTitle .cSmallTitle-inner {
    padding-bottom: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-design .cSmallTitle .cSmallTitle-inner .cSmallTitle-title {
  line-height: 1.2857142857;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-design .design-top .cSmallTitle {
  margin-block: 41px 39px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-design .design-top .cSmallTitle {
    margin-block: 9.6618357488vw 9.4202898551vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-design .design-top .cNoteList-text {
  margin-top: 11px;
  font-feature-settings: 'palt';
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-design .design-top .cNoteList-text {
    margin-top: 2.6570048309vw;
    font-size: 2.8985507246vw;
    line-height: 1.5;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-design .design-bottom {
  margin-top: 66px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-design .design-bottom {
    margin-top: 15.9420289855vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-design .design-bottom .img-wrap {
  margin-top: 39px;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-design .design-bottom .img-wrap {
    margin-top: 9.4202898551vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism {
  margin-block: 110px 100px;
  margin-inline: auto;
}
@media screen and (min-width: 769px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism {
    max-width: 380px;
  }
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism {
    width: 91.7874396135vw;
    margin-block: 26.5700483092vw 12.077294686vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .cSectionTitle-title {
  padding-block: 3px 4px;
  line-height: 1.2777777778;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .cSectionTitle-title {
    padding-block: 0.7246376812vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top {
  margin-top: 39px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top {
    margin-top: 9.6618357488vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation {
  background: #F9F9F9;
  padding-block: 23px 7px;
  padding-inline: 60px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation {
    padding-block: 5.5555555556vw 1.690821256vw;
    padding-inline: 14.4927536232vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation .lMechanism-gif1,
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation .lMechanism-gif2,
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation .lMechanism-gif3 {
  padding-inline: 18px 24px;
  background: no-repeat 50% 50% / auto 100%;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation .lMechanism-gif1,
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation .lMechanism-gif2,
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation .lMechanism-gif3 {
    padding-inline: 4.347826087vw 5.7971014493vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation .lMechanism-gif1 {
  background-image: url(mechanism-aqua1_bg.png);
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation .lMechanism-gif2 {
  background-image: url(mechanism-aqua2_bg.png);
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation .lMechanism-gif3 {
  background-image: url(mechanism-aqua3_bg.png);
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-animation .slick-slider {
  margin-bottom: 0;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients {
  transform: translateX(-33px);
  margin-block: 19px 8px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients {
    transform: translateX(-7.9710144928vw);
    margin-block: 4.5893719807vw 1.9323671498vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient {
  display: flex;
  align-items: center;
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient .lMechanism-ingredientIcon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 14px;
  margin-right: 10px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient .lMechanism-ingredientIcon {
    width: 3.3816425121vw;
    margin-right: 2.4154589372vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient:first-child .lMechanism-ingredientIcon img {
  width: 12px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient:first-child .lMechanism-ingredientIcon img {
    width: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient:nth-child(2) {
  margin-block: 3px 4px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient:nth-child(2) {
    margin-block: 0.7246376812vw 0.9661835749vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient:nth-child(2) .lMechanism-ingredientIcon img {
  height: 12px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient:nth-child(2) .lMechanism-ingredientIcon img {
    height: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient:nth-child(3) .lMechanism-ingredientIcon img {
  width: 8px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient:nth-child(3) .lMechanism-ingredientIcon img {
    width: 1.9323671498vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient .lMechanism-ingredientText {
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 11px;
  font-feature-settings: normal;
  line-height: 1.6363636364;
  letter-spacing: 0;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-ingredients .lMechanism-ingredient .lMechanism-ingredientText {
    font-size: 2.6570048309vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .caption {
  transform: translateX(48px);
  color: #888;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 10px;
  line-height: 1.8;
  text-align: right;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .caption {
    font-size: 2.4154589372vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-title {
  margin-top: 34px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-title {
    margin-top: 8.2125603865vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-title span {
  font-family: "MFW-HiraKakuProN-W5", sans-serif;
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0.07em;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-title span {
    font-size: 4.347826087vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-text {
  margin-block: 13px 10px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-text {
    margin-block: 3.1400966184vw 2.4154589372vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-note {
  color: #888;
  font-family: "MFW-HiraKakuProN-W4", sans-serif;
  font-size: 12px;
  font-feature-settings: "palt";
  line-height: 1.5;
  letter-spacing: -0.005em;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-top .lMechanism-note {
    font-size: 2.8985507246vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-bottom {
  margin-top: 35px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-bottom {
    margin-top: 8.4541062802vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-bottom .lMechanism-list {
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-bottom .lMechanism-list {
    margin-top: 9.6618357488vw;
  }
}
.pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-bottom .lMechanism-list .lMechanism-item {
  padding-block: 30px;
  border-top: 1px solid #d6d6d6;
  letter-spacing: 0;
  font-feature-settings: normal;
}
@media screen and (max-width: 768px) {
  .pdp .pdpMain .content-asset .pdp-cont-lower .section-mechanism .lMechanism-content-bottom .lMechanism-list .lMechanism-item {
    padding-block: 7.2463768116vw;
  }
}

.pdp-content-section .product-basic .ct-usage-common {
  width: 752px;
}
@media screen and (max-width: 768px) {
  .pdp-content-section .product-basic .ct-usage-common {
    width: 100%;
  }
}
